@media all and (max-width : 1024px) {
	#site-inner {
		width: 100%;
		overflow: hidden;
		min-width: 100%;
	}

	.container {
		width: 100%; 
		max-width: 100%;
	}


	.home-block .col-box-sp {
		width: 25%;
	}

	.archive-sp-item-thumb {
		width: 100%;
	   	height: 255px;
	}
}

@media all and (max-width : 980px) {

}

@media all and (max-width : 800px) {
	.cate-post-thumb{
		text-align: center;
	}

	#search{
		    float: right;
	}
	
	.logo-website{
		text-align: center;
	}

	.slider img{
		width: 100%;
		height: 100%
		
	}
	.fb_iframe_widget{
		display: none;
	}
	.site-footer .widget-content{
		width: 30%;
	}

	.col-box-slide-small {
		
	}

	.box-search {
	    float: none;
	    margin-top: 3px;
	    width: 100%;
	}

	.search-field {
		width: 100%;
		max-width: 100%;
		margin-top: 10px;
	}

	.archive-sp-item-thumb {
		height: 215px;
	}

	.search-submit {
		margin-top: 15px;
	}
}

@media all and (max-width : 600px) {
	.cate-post-thumb{
		text-align: center;
	}

	.gio-hang, .search{
		display: none;
	}

	.logo-website{
		text-align: center;
	}


	.title-logo {
	    background: black none repeat scroll 0 0;
	    margin: 0;
	    padding: 5px 0;
	    text-align: center;
	}

	.wp-nav-search {
		padding-bottom: 15px;
	}
	.site-header .inner-box {
	    margin-bottom: 20px;
	    margin-top: 20px;
	}

	.archive-sp-item-thumb {
		min-height: auto;
	}

	.single .archive-sp-item-thumb, .archive .archive-sp-item-thumb {
		height: auto;
	}

	/*Menu css*/
	.botton-cate, .botton-menu {
		display: block;
	}

	.category-menu, #primary-menu {
		display: none;
	}

	#primary-menu {
		display: none;
	}

	.nav-menu .menu-ul > li {
		float: none;
	}

	.nav-menu-standard-type li {
		position: static;
	}

	.botton-cate, .botton-menu {
		display: block;
	}

	
	#primary-menu .sub-menu {
		position: static;
		width: auto;
		max-width: 100%;
		background: #38b14a;
	}

	#primary-menu .menu-ul > li {

	}

	#primary-menu .menu-container {
		background-color: #38b14a;	
	}

	#primary-menu .menu-ul {
		background-color: #38b14a;
	}

	.home-block .col-box-sp {
		width: 50%;
	}

	.footer-info .inner-box {
	    border-bottom: 1px dotted;
	    padding: 10px 0;
	}

	.site-main {
		height: auto;
		min-height: auto;
	}
}

@media all and (max-width : 360px) {
	.col-box-suport, .home-block .col-box-sp {
	    width: 100%;
	}

	.site-header .inner-box {
		margin: 10px 0;
	}

	.archive-sp-item-thumb {
		height: auto;
	}
}

@media all and (max-width : 320px) {
	
} 
/*
     FILE ARCHIVED ON 07:10:40 Jul 13, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:51:24 Jul 21, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.323
  exclusion.robots: 0.146
  exclusion.robots.policy: 0.129
  esindex: 0.011
  cdx.remote: 13.242
  LoadShardBlock: 82.693 (3)
  PetaboxLoader3.datanode: 165.676 (5)
  PetaboxLoader3.resolve: 79.285 (2)
  load_resource: 227.913
  loaddict: 82.304
*/